Subject: Ticket Assigned - Re: You left Something in your cart
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 14:06:33 +0000 (UTC)

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You left Something in your cart Hi team,

I wanted to buy this product online, but I've been told by your online
support team that I can not use my gift card (Centrepoint voucher), so i've
to visit one of your branches! Could you please allow me to use the gift
voucher for online shopping or make the product available nearest store to
Burjuman mall.

Appreciate your quick response.

Best Regards,

Narayana N
+91 9980042824

On Tue, 5 Nov 2019 at 09:39, Centrepoint <[email-masked]>
wrote:

> Complete your order now.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
>
> We notice your basket has products in it.
>
> Hi Narayana Nagaraju, this is a friendly reminder that these great
> products are still waiting for you.
> Checkout Now
> <https://www.centrepointstores.com/cart/abandonCart?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
>
> *Basket Details*
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/null/p/162104839?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
> BABYSHOP
> Geoby Stroller with Canopy
> Color: Green
> Quantity: 1 AED 399
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/229448